<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'uz', version '3.8'.
 *
 * @package     mimetypes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/epub_zip'] = 'EPUB  elektron kitobi';
$string['application/msword'] = 'Word hujjati';
$string['application/pdf'] = 'PDF hujjati';
$string['application/vnd.moodle.backup'] = 'Moodle ni zaxiralash';
$string['application/vnd.ms-excel'] = 'Excel elektron jadvali';
$string['application/vnd.ms-excel.sheet.macroEnabled.12'] = 'Keng imkoniyatli Excel 2007 ish daftarchasi';
$string['application/vnd.ms-powerpoint'] = 'Power Point taqdimoti';
$string['application/vnd.oasis.opendocument.spreadsheet'] = 'OpenDocument elektron jadvali';
$string['application/vnd.oasis.opendocument.spreadsheet-template'] = 'OpenDocument elektron jadvali andozasi';
$string['application/vnd.oasis.opendocument.text'] = 'OpenDocument matnli hujjat';
$string['application/vnd.oasis.opendocument.text-template'] = 'OpenDocument matnli hujjat andozasi';
$string['application/vnd.oasis.opendocument.text-web'] = 'OpenDocument veb-sahifa andozasi';
$string['application/vnd.openxmlformats-officedocument.presentationml.presentation'] = 'Powerpoint 2007 taqdimoti';
$string['application/vnd.openxmlformats-officedocument.presentationml.slideshow'] = 'Powerpoint 2007 slayd-shousi';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.sheet'] = 'Excel 2007 elektron jadvali';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.template'] = 'Excel 2007 andozasi';
$string['application/vnd.openxmlformats-officedocument.wordprocessingml.document'] = 'Word 2007 hujjati';
$string['application/x-iwork-keynote-sffkey'] = 'iWork Keynote taqdimoti';
$string['application/x-iwork-numbers-sffnumbers'] = 'iWork raqamlari elektron jadvali';
$string['application/x-iwork-pages-sffpages'] = 'iWork sahifalari hujjati';
$string['application/x-javascript'] = 'JavaScript manbasi';
$string['application/x-mspublisher'] = 'Nashriyot hujjati';
$string['application/x-shockwave-flash'] = 'Flash animatsiyasi';
$string['application/xhtml_xml'] = 'XHTML hujjati';
$string['archive'] = 'Arxiv ({$ a-> EXT})';
$string['audio'] = 'Ovozli fayl ({$ a-> EXT})';
$string['default'] = '{$a->mimetype}';
$string['document/unknown'] = 'fayl';
$string['group:archive'] = 'Fayllarni arxivlash';
$string['group:audio'] = 'Ovozli fayllar';
$string['group:document'] = 'Hujjatli fayllar';
$string['group:html_audio'] = 'Brauzerlar tomonidan qo\'llab-quvvatlanadigan ovozli fayllar';
$string['group:html_track'] = 'HTML ovozli fayllari';
$string['group:html_video'] = 'Brauzarlar tomonidan qo\'llab-quvvatlanadigan video fayllar';
$string['group:image'] = 'Rasm fayllar';
$string['group:presentation'] = 'Taqdimot fayllar';
$string['group:sourcecode'] = 'Manba kodi';
$string['group:spreadsheet'] = 'Elektron jadval fayllari';
$string['group:video'] = 'Video fayllar';
$string['group:web_audio'] = 'Internetda foydalaniladigan ovozli fayllar';
$string['group:web_file'] = 'Veb fayllar';
$string['group:web_image'] = 'Internetda foydalaniladigan rasm fayllar';
$string['group:web_video'] = 'Internetda foydalaniladigan video fayllar';
$string['image'] = 'Rasm ({$ a-> MIMETYPE2})';
$string['image/vnd.microsoft.icon'] = 'Windows belgisi';
$string['text/css'] = 'Kaskadli uslublar varag\'i';
$string['text/csv'] = 'Vergul bilan ajratilgan qiymatlar';
$string['text/html'] = 'HTML hujjati';
$string['text/plain'] = 'matn fayli';
$string['text/rtf'] = 'RTF hujjati';
$string['text/vtt'] = 'Veb-video matnli trek';
$string['video'] = 'Video fayli ({$ a-> EXT})';
