<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'uz', version '3.8'.
 *
 * @package     resource
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'Faylni yuklab olish uchun {$a} havolaga bosing';
$string['clicktoopen2'] = 'Faylni ko\'rish uchun {$a} havolaga bosing';
$string['configframesize'] = 'web-sahifa yoki chaqirilgan faylni freym ichida aks ettirishda, bu qiymat asosiy freym (navigtsiyani o\'z ichiga olgan) razmerini (kattaligini)(piksellarda) aniqlaydi.';
$string['configparametersettings'] = 'Bu yangi bazi resurslarni qo\'shgan vaqtda formada parametr sozlovi darchasi uchun dastlabki so\'zlovni o\'rnatadi. Bir marotabadan so\'ng bu foydalanuvchiga qarashli bo\'ladi.';
$string['configpopup'] = 'Qalqib chiquvchi (popup) darchada ko\'rsatiladigan yangi resurs qo\'shishda bu tanlash ilk tanlangan bo\'yicha bo\'ladimi?';
$string['configpopupdirectories'] = 'Qalqib chiquvchi (popup) darchada ilk tanlangan bo\'yicha to\'g\'ri ssilkalar ko\'rsatilishi kerakmi?';
$string['configpopupheight'] = 'Qalqib chiquvchi (popup) darcha balandligi ilk tanlangan bo\'yicha qanday bo\'lishi kerak?';
$string['configpopuplocation'] = 'Qalqib chiquvchi (popup) darchada ilk tanlangan bo\'yicha jihozlar panelini ko\'rsatish kerakmi?';
$string['configpopupmenubar'] = 'Qalqib chiquvchi (popup) darchada ilk tanlangan bo\'yicha menyuni ko\'rsatish kerakmi?';
$string['configpopupresizable'] = 'Qalqib chiquvchi (popup) darcha ilk tanlangan bo\'yicha o\'zgaruvchan bo\'lishi zarurmi?';
$string['configpopupscrollbars'] = 'Qalqib chiquvchi (popup) darchada ilk tanlangan bo\'yicha skrollingni ko\'rsatish zarurmi?';
$string['configpopupstatus'] = 'Qalqib chiquvchi (popup) darchada ilk tanlangan bo\'yicha holat satrini ko\'rsatish zarurmi?';
$string['configpopuptoolbar'] = 'Qalqib chiquvchi (popup) darchada ilk tanlangan bo\'yicha asboblar panelini ko\'rsatish kerakmi?';
$string['configpopupwidth'] = 'Yangi qalqib chiquvchi (popup) darchaning kengligi ilk tanlangan bo\'yicha qanday bo\'lishi kerak?';
$string['displayselect_link'] = 'mod/file/mod';
$string['encryptedcode'] = 'Shifrlangan kod';
$string['filenotfound'] = 'Kechirasiz, fayl topilmadi.';
$string['filtername'] = 'Resursning avto-bog\'lanishi';
$string['framesize'] = 'Freym hajmi';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['modifieddate'] = '{$a}da o\'zgartirildi';
$string['modulename'] = 'Resurs';
$string['modulename_link'] = 'mod/resource/view';
$string['modulenameplural'] = 'Resurslar';
$string['pluginname'] = 'Resurs';
$string['popupresource'] = 'Bu resurs qalqib chiquvchi (popup) darchada paydo bo\'lishi kerak.';
$string['popupresourcelink'] = 'Agar ushbu xodisa ro\'y bermagan bo\'lsa bu erni cherting: {$a}';
$string['resource:view'] = 'Resursni ko\'rish';
$string['search:activity'] = 'Resurs';
$string['uploadeddate'] = 'Yuklangan: {$a}';
